Skip to content

Debian Etch frigivet, så er der problemer!

Ikke mere end lige er Debian Etch kommet som stable, og så er der problemer i unstable. I dag var det så den første pakke, som ikke ville lade sig installer. Her er tale om libk3b3, en opgradering af libk3b2 - men den virker ikke helt efter planen.
Løsningen er, som nogle gange i unstable, at force en installering:
dpkg -i --force-overwrite /var/cache/apt/archives/libk3b3_1.0-1_i386.deb
Unpacking libk3b3 (from .../libk3b3_1.0-1_i386.deb) ...
dpkg - warning, overriding problem because --force enabled:
trying to overwrite `/usr/lib/kde3/libk3balsaoutputplugin.la', which is also in package li
bk3b2
....
....
....
Setting up libk3b3 (1.0-1) ...

Trylle siger jeg så bare... Måske skulle man lige fjerne libk3b2?
apt-get remove libk3b2
Reading package lists... Done
Building dependency tree... Done
The following packages will be REMOVED:
    libk3b2

Tjo, det gik også fint. K3B starter da også fint op.

Kan jeg så anbefale denne løsning? Egentlig ikke, med mindre man ved hvad man skal gøre hvis lortet ikke starter op ved næste boot. Men sådan er det nu altid at sidde i Debian unstable. Bemærk dog at jeg ikke klager, jeg har jo selv valgt det.

Trackbacks

No Trackbacks

Comments

Display comments as Linear | Threaded

No comments

The author does not allow comments to this entry

Add Comment

Enclosing asterisks marks text as bold (*word*), underscore are made via _word_.
Standard emoticons like :-) and ;-) are converted to images.

To prevent automated Bots from commentspamming, please enter the string you see in the image below in the appropriate input box. Your comment will only be submitted if the strings match. Please ensure that your browser supports and accepts cookies, or your comment cannot be verified correctly.
CAPTCHA

You can use [geshi lang=lang_name [,ln={y|n}]][/geshi] tags to embed source code snippets.
Form options